"address_line_1_field_label" = "Morada";
"address_line_2_field_label" = "Apartamento/Suite";
"country_field_label" = "País";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Processo de compra cancelado";
"expired_card_error" = "Cartão expirado";
"billing_address_label" = "Endereço de faturação";
"cancel_label" = "Cancelar";
"cardholder_number_field_label" = "Número do titular do cartão";
"card_number_field_label" = "Número do cartão";
"cardholder_name_field_label" = "Nome do titular do cartão";
"city_field_label" = "Cidade";
"zip_code_field_label" = "Código postal";
"postal_code_field_label" = "Código postal";
"admin_area_field_label" = "Área";
"department_field_label" = "Departamento";
"district_field_label" = "Distrito";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirado";
"island_field_label" = "Ilha";
"parish_field_label" = "Freguesia";
"prefecture_field_label" = "Prefeitura";
"region_field_label" = "Região";
"state_field_label" = "Estado";
"province_field_label" = "Província";
"dependent_locality_field_label" = "Freguesia";
"email_field_label" = "Email";
"invalid_field_error" = "Inválido";
"invalid_address_field_error_format" = "%@ inválido";
"invalid_day_error" = "Dia inválido";
"invalid_month_error" = "Mês inválido";
"invalid_year_error" = "Ano inválido";
"loading_indicator_submitting_text" = "A enviar…";
"loading_indicator_redirect_format" = "A redirecionar para %@…";
"organization_field_label" = "Nome da organização";
"sorting_code_field_label" = "Código de Ordenação";
"sub_admin_area_field_label" = "Sub-área administrativa";
"sub_premise_name_field_label" = "Nome do Andar";
"thoroughfare_name_field_label" = "Nome da via pública";
"thoroughfare_number_field_label" = "Número de polícia";
"phone_number_field_label" = "Número de telefone";
"required_field_error" = "Campo obrigatório.";
"expiry_date_field_label" = "MM/AA";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Repetir";
"submit_label" = "Enviar";
"continue_label" = "Continuar";
"share_label" = "Partilhar";
"ok_label" = "OK";
"done_label" = "Concluído";
"next_label" = "Seguinte";
"allow_label" = "Permitir";
"learn_more_label" = "Saber mais";
"double_tap_to_edit_label" = "Toque duas vezes para editar";
"camera_permission_prompt_title" = "Autorização da câmara necessária";
"camera_permission_prompt_message" = "%@ precisa de permissão para utilizar a câmara para poder ler o seu cartão";
"text_too_short_error" = "O texto tem de ter, pelo menos, %li caracteres.";
"scan_card_label" = "Ler cartão";
"exit_camera_label" = "Sair da câmara";
"date_before_min_error" = "A data não pode ser anterior a %@";
"date_after_max_error" = "A data não pode ser posterior a %@";
"add_card_manually_label" = "Adicionar cartão manualmente";
"select_admin_field_title_format" = "Selecionar %@";
"address_selector_default_description" = "Selecione um endereço para partilhar:";
"card_scan_confirmation_label" = "Parece-lhe bem?";
"legal_message_acceptance_message" = "Tem de aceitar esta mensagem legal para continuar.";
"card_expiry_description_format" = "Expira a %@.";
"select_field_label" = "Selecionar campo";
"display_mandate_button_label" = "Ver autorização";
"card_selection_canceled_message" = "Seleção do cartão cancelada.";
"instrument_manager_canceled_message" = "Gestor de instrumento cancelado.";
"user_canceled_message" = "Cancelado pelo utilizador.";
"view_document_button_label" = "Ver documento";
"upload_file_button_label" = "Carregar ficheiro";
"upload_file_message" = "A carregar ficheiro";
"uploaded_message" = "Carregado";
"mandate_view_error" = "Tem de ver este documento para continuar.";
"identity_verification_canceled_message" = "Validação da identidade cancelada.";
"network_error_message" = "Erro inesperado. Verifique a sua ligação à rede e tente novamente mais tarde.";
"auth_failed_error_message" = "Falha na autenticação. Verifique a sua conta e tente novamente.";
"unexpected_error_message_format" = "Condição inesperada (erro %ld).";
"card_scan_instruction_message" = "Alinhe o seu cartão com o enquadramento.";
"selector_unselected_message" = "Selecione uma opção.";
"double_tap_to_expand" = "Toque duas vezes para expandir.";
"more_options_button_accesibility_label" = "Mais opções";
"back_button_accessibility_label" = "Anterior";
"close_button_accessibility_label" = "Fechar";
"suggestions" = "Sugestões";
"expand_button_accessibility_label" = "Expandir";
"collapse_button_accessibility_label" = "Reduzir";
"checkbox_accessibility_label" = "Caixa de verificação";
"double_tap_to_toggle_setting" = "Toque duas vezes para ativar/desativar a definição";
"checkbox_selected_accessibility_value" = "Selecionado";
"checkbox_unselected_accessibility_value" = "Desselecionado";
"accessibility_label_prefix_for_removable_chips" =  "Remover ";
